---
let {logoSrc} = Astro.props;
---
<div class="bg-white h-14 flex flex-row justify-start gap-5">
    <div class="p-4">
        <a href="/">
            <img src={logoSrc} alt="ENAP logo"/>
        </a>
    </div>
</div>